• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Alchitry-Cu first tutorial not work!
#1
Sad 
I follow the tutorial  https://alchitry.com/blogs/tutorials/you...ga-project
to test on my Cu board
and 
1. Windows 10
2. Alchitry Labs version 1.2.5
3. iCEcube2 version 2017.08

but it give the following error

Staring iceCube2...
Bin file (D:\workspace_alchitry\LEDtoButton\work\alchitry_imp\sbt\outputs\bitmap\cu_top_0_bitmap.bin) could not be found! The build probably failed.

Any suggestions ?

Thanks
  Reply
#2
Hi,
  Anyone have the same experience?
or you have no any difficulties about using the Cu board ?
or  you have no problem if using Linux version ?

I think I will try
1. Install the Alchitry Lab under Ubuntu 18.04 to try again
2. on widows, but try the open source iceStorm instead of iceCube2

Wing
  Reply
#3
OK, finally, I make it work on Ubuntu18.04, but not that straight forward. anyway, it work now.
  Reply
#4
(03-25-2021, 12:33 PM)wing Wrote: OK, finally, I make it work on Ubuntu18.04,  but not that straight forward. anyway, it work now.

Did you ever manage to get it to work on the Windows installation?
  Reply
#5
(03-25-2021, 12:33 PM)wing Wrote: OK, finally, I make it work on Ubuntu18.04,  but not that straight forward. anyway, it work now.

OK, so how did you make it work?
  Reply
#6
I have the same trouble.

Windows 10
Alch. Labs 1.2.6
IceCube2 2020.12

Anyone have a clue whats wrong ?

I get everything working on Alchitry Au or Alchitry Au+(Vivando 2019.1) but somehow fails on Cu
in Connection with IceCube2

BR,
Johann
  Reply
#7
(05-16-2021, 09:09 PM)Jha1 Wrote: I have the same trouble.

Windows 10
Alch. Labs 1.2.6
IceCube2 2020.12

Anyone have a clue whats wrong ?

I get everything working on Alchitry Au or Alchitry Au+(Vivando 2019.1) but somehow fails on Cu
in Connection with IceCube2

BR,
Johann

I'm also having the same problem. Switched to IceCube2 for compiling directly form there, and the Alchitry loader is working. I'm getting really frustrated though. Does anyone have a solution? I've tried uninstalling and reinstalling IceCube2 and Alchitry, no dice
  Reply
#8
This might not apply, and I do not own a CU to test, but I know Java 16 is required for Labs to work properly with the AU and Vivado. I was using Java 8, and it gave me a similar "Starting Vivado..." then nothing. Could be worth a shot to upgrade, should you have Java =/= 16.
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)